<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.csl.api/2">
    <module_version install_time="1276186383604" last="true" origin="installer" specification_version="2.5.1.2.1.1.4">
        <file crc="2308193102" name="config/Modules/org-netbeans-modules-csl-api.xml"/>
        <file crc="2115309356" name="modules/org-netbeans-modules-csl-api.jar"/>
    </module_version>
</module>
